Bug 185719 - benchmarks/mdtest: Update to version 1.9.3
Summary: benchmarks/mdtest: Update to version 1.9.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Danilo Egea Gondolfo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-01-12 18:40 UTC by tkato432
Modified: 2014-01-17 14:12 UTC (History)
0 users

See Also:


Attachments
file.diff (1.95 KB, patch)
2014-01-12 18:40 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2014-01-12 18:40:11 UTC
- Update to version 1.9.3
Comment 1 dfilter service freebsd_committer 2014-01-16 15:10:20 UTC
Author: miwi
Date: Thu Jan 16 15:10:11 2014
New Revision: 339920
URL: http://svnweb.freebsd.org/changeset/ports/339920
QAT: https://qat.redports.org/buildarchive/r339920/

Log:
  - Force commit to correct previous entry
  - Update to 1.9.3
  
  PR:		185719
  Submitted by:	ports fury

Modified:
  head/benchmarks/mdtest/Makefile

Modified: head/benchmarks/mdtest/Makefile
==============================================================================
--- head/benchmarks/mdtest/Makefile	Thu Jan 16 15:08:23 2014	(r339919)
+++ head/benchmarks/mdtest/Makefile	Thu Jan 16 15:10:11 2014	(r339920)
@@ -1,6 +1,6 @@
 # Created by: Chao Shin <quakelee@cn.freebsd.org>
 # $FreeBSD$
-
+ 
 PORTNAME=	mdtest
 PORTVERSION=	1.9.3
 CATEGORIES=	benchmarks
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 2 Danilo Egea Gondolfo freebsd_committer 2014-01-16 20:44:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->danilo

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2014-01-17 14:12:03 UTC
State Changed
From-To: open->closed

this got updated already.